header#section-header {
    background: #16233d !important;
}

#zone-branding-wrapper {
    margin: 20px auto;
}

#zone-service,
#zone-footer-bottom-wrapper {
    background: #16233d !important;
}


/* MOBILE SITE CUSTOMIZATION */

.mean-container .mean-bar,
.mean-container .mean-nav ul {
    background: #f5ce24;
}

.mean-nav ul {
    background: #16233d !important;
}

.not-logged-in #zone-branding-wrapper.sticky {
    margin-top: 0;
}